[
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi-v4\\ic_launcher.png",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi-v4\\ic_launcher.png",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi-v4\\ic_launcher.png",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany3310\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi-v4\\ic_launcher.png",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany3310\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Laurie\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi-v4\\ic_launcher.png",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Laurie\\AndroidStudioProjects\\Omany_Menu_Design\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi-v4\\ic_launcher.png",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Design\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi-v4\\ic_launcher.png",
        "source": "C:\\Users\\Psy\\AndroidStudioProjects\\Omany_Design\\C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\Maxime\\Desktop\\omany-design\\Omany_Design\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi-v4\\ic_launcher.png",
        "source": "C:\\Users\\Maxime\\Desktop\\omany-design\\Omany_Design\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png"
    }
]